﻿.grid {
        width: 95%;
        /*display: inline-block;*/
        color: #808080;
        margin: 1em auto 1em auto;
        border: none;
        text-align: center;
    }

.grid tr {
    border:1px solid gray;
}

.grid td {
    padding: .5em;
    margin: auto;
    border: none;
    display: inline-block;
    text-align: center;
}

.altrnRow {
    color: #cc3333;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
}